/*

Theme Name:     Muebleria Selectos
Text Domain:    muebleriaselectos
Description:    Muebleria y Enseres para el hogar
Theme URI:      http://muebleriaselectos.com
Author:         LOT Grafix
Author URI:     https://lotgrafix.com
Template:       lotgrafix
Version:        1.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html

*/


/* Write here your own personal stylesheet */

:root {
    --span:             #a84;
    --before:           #f40;
    --icon_social:      #fff;
    --head_mid_link:    #fff;
    --head_mid_hvr:     #ff0;
    --foot_credit:      #fff;
    --foot_credit_hvr:  #0f0;
    --sidebar:          #fff;
    --btn_back:         #f40;
    --btn_over:         #f60;
    --rules:            #420;
    --border:           #420;
    --border_style:     solid;
    --mob_menu:         #fff;
    --url_link:         #fff;
}


*{border-color: var(--border);border-style: var(--border_style)}
main {color: #fff; background-attachment: fixed;}
li:before, li:after{color: #0f0}
h1, h2, h3, h4, h5, h6{color: #a84}

summary {background-color: #111 !important}
summary span {background-color: transparent !important}

input[type=button], input[type=submit], input[type=reset], button, .btn, .page-numbers, div.tnp-field-button input.tnp-submit{background-color:transparent;border:1px solid var(--btn_back)}
input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover, button:hover, .btn:hover, .page-numbers:hover, div.tnp-field-button input.tnp-submit:hover{background-color:var(--btn_back)}

.home #header .slideshow {height: 75vh;}
#header #fixed-bar {background-color: #310;border-bottom: 1px solid #420;background-image: url(https://muebleriaselectos.com/wp-content/uploads/sites/43/2025/09/wood-tile.webp);box-shadow: 0 0 100px #420;}
#header #mid-bar {padding: 20px 0;}

#slideshow #slide-quote #slide-text {padding:1em;border-radius:1em;min-width:calc(300px + 10vw);background-color:#200;border:1px solid #420;box-shadow:0 0 100px #420;background-image:url(https://muebleriaselectos.com/wp-content/uploads/sites/43/2025/09/wood-tile.webp)}
#slideshow #slide-quote #slide-text .textwidget {background-color:rgba(255,50,0,.75)}

body.single #slide-text{display:none}

#mobsite header .widget_nav_menu > div{background-color:#000}
#mobsite header .widget_nav_menu > div > ul.menu > li{border-color:var(--before)}

.widget_nav_menu > div > ul.menu > li:hover > a:not(.sub-menu){color: #f40}
.widget_nav_menu > div > ul.menu > li a{color: #fff}
.widget_nav_menu > div > ul.menu .sub-menu {background-color: rgba(0,0,0,.9);border-radius: 10px}
.widget_nav_menu > div > ul.menu .sub-menu li {padding: 0 20px; border-bottom: 1px solid rgba(255,255,255,.1)}
.widget_nav_menu > div > ul.menu .sub-menu li:last-of-type {border-bottom: none;}
.widget_nav_menu > div > ul.menu .sub-menu li:hover a {color: #f40;}

#head-logo #site-name .site-title {color: #fff;font-size: 200%;}
#head-logo:hover #site-name .site-title {or: #fff;}
#head-logo #site-name .site-desc {color: #f40;font-size: 150%;}
#head-logo:hover #site-name .site-desc {or: #fa0;}

#body {background-color: #100;border-top: 1px solid #420;box-shadow: 0 0 100px #420, 0 0 25px #000 inset, 0 0 250px #000 inset;}
#body #content .icons a{background-color:transparent;color:var(--btn_back)}
#body #content .icons a:hover{color:var(--icon_social);}
#body #content a {color: var(--span)}
#body .sidebar h2 {background-color:rgba(0,100,150,.75);border-radius: 3px;color: var(--span)}
#body .post .post-thumb{max-height: 120px;max-width: 120px;}

#footer {color: #259}
#footer figure.gallery-item {padding: 0;}

#footer {border-top: 1px solid #125;background-color: #001135;box-shadow: 0 0 500px #001 inset;background-image:none}
#footer .widgets a:hover {color:#ff0;}
#footer .widgets li a:hover {color:#ff0;}
#footer .widgets .widget-title {color: #a84;border-bottom: 1px solid #125;letter-spacing: 1px;}
#footer .widgets .social.icons a:hover{color: var(--icon_share)}

#footer .credits {background-color: #000318;border-top:1px solid #125;}
#footer .credits a {color: #fff}
#footer .credits li a{color:#fff}
#footer .credits li a:hover {border-color: #a84; color: #fff}
#footer .credits .social.icons a{color: var(--icon_social)}
#footer .credits .current-menu-item a {color: #a84}

.post .post-links .post-link button {color: #a84;background-color: #200;border: 1px solid #420;box-shadow: 0 0 20px #000;}


@media all and (max-width:1080px) {

    /* Mobile Menu */
    #header .menus{width:min-content;display:contents}
    .mobile .widget_nav_menu {display:table}
    .mobile .widget_nav_menu > div{background-color:rgba(0,0,0,.99)}

    .mobile .widget_nav_menu > div > ul.menu .sub-menu{margin-top:1em}
    .mobile .widget_nav_menu > div > ul.menu > li{border-bottom-color:#f40}
    .mobile .widget_nav_menu > div > ul.menu > li a{color:#fff}
    .mobile .widget_nav_menu > div > ul.menu > li a:hover{color:#0cc}
    .mobile .widget_nav_menu > div > ul.menu > li .sub-menu > li:before{}
    .mobile .widget_nav_menu:before{align-items:center;justify-content:center;cursor:pointer;display:flex;aspect-ratio:1;font-size:2em;font-weight:700;height:1em;border-radius:5px;content:"≡";background-color:#a84;box-shadow: 0 0 50px #000;color: #200;}

    #mobile .widget_nav_menu > div > ul.menu > li.close{color:#aaa;display:inherit;cursor:pointer}
    #mobile .widget_nav_menu .menu-header-container #menu-header:before,
    #mobile .widget_nav_menu .menu-content-container #menu-content:before
    {content:"X";position:absolute;height:32px;line-height:100%;z-index:10;width:min-content;height:min-content;background-color:black;color:white;padding:10px 20px;font-size:150%;border-radius:5px;top:40px;right:40px;}
}

@media all and (min-width:1081px) {
    #header img.logo {max-height:5em}
}

@media all and (min-width:961px) {
    #header img.logo {max-height:4em}
}

@media all and (max-width:960px) {
    footer .mobile .widget_nav_menu:before{content:"≡";line-height:60%;padding:0.15em 0.2em;margin:0 0.2em;font-size:2em;border-radius:5px;font-weight:700;cursor:pointer;display:table;background-color:#f20;color:#fff}
    footer .mobile .widget_nav_menu > div {background-color: rgba(0,0,0,.99)}
    #footer .widgets .widget-title{margin-bottom: 40px}
}

@media all and (max-width:768px) and (orientation:landscape) {
    .home #header .slideshow {height: 100vh}
    #header .slideshow #slide-quote #slide-text {transform: scale(0.8)}
}

@media all and (max-width:768px) and (orientation:portrait) {
    input[type=button], input[type=submit], input[type=reset], button, .btn, .page-numbers, div.tnp-field-button input.tnp-submit{background-color:transparent;border:2px solid var(--btn_back)}
}

@media all and (max-width:768px) {
    .home #header .slideshow #slide-quote .widget-title{font-size:160%}
}